Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
resultiterator.cpp File Reference
`#include "resultiterator.h"`
`#include "allheaders.h"`
`#include "pageres.h"`
`#include "strngs.h"`
`#include "tesseractclass.h"`
`#include "unicharset.h"`
`#include "unicodes.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract